@font-face {font-family: "layui-icon";
  src: url('../font/myicon/layui-icon.eot?t=1608260815957'); /* IE9 */
  src: url('../font/myicon/layui-icon.eot?t=1608260815957#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAANwAAsAAAAAB1QAAAMjAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqCXII3ATYCJAMICwYABCAFhG0HNBthBsgekiSQCAEFAKoAhhni4b/92n3zZxdxjVSzJBoiibynk1RaJRW6lsChTT0DhVFBBun9NusVKAKPoRVpKs/dmtlh7BP3Tn9LfD6gHMeatAatTV2A8daA9sY2UBYXUGDcMHZBSzxOoNagaKKN0upmUMrMcYE457kBUGa0ckNsqBbKFUuzeASZ6nQlXgQegu/Hn8RQkpQKZsL+Wckw5H91Wz7JYcthHgG86cxgqygwD2TiuNK6SxIF5knUqgGpUbCt2OCr22LxuJv94xFEmRldD/oh95p4Dv9SMxLIrr29AlwOehSl+j5VmP++1tfhLi03rF+537pLbt60srp2yffyvuVmdfa6q6dHYe4lrgPUnb6aOTJ9dvLwVMe5qok893dR97y/HUl0+5j7NvRl6LxViJutiBuurm++wOHN1c3k5jnruN5e3/bbKXK/5f5uR7xj+fPg5+GT0S6fD29tpTmY/vveTtqdfWXrMPUgZ6xROaFyVyQHmBfd+r0lyU6LZocUhadqQnVxTf15tSWrNYtkYZ+CzJK/hS2nbJ7QZtbcU+lYfKmGL8mERhE7fou4NbmyNyjCr/xOue9hQ2ZJZmNE2O2Ob7kStt5KSsiifFREY2YJX32pRVRhaBaiuNpayGe6igvx1p/4jfenc+N99tm7yroMPsWLK4E662YH1edrC947r2NZ1gSmLmWFVxlJKmT3k1OrFv+ws9WPocqOm4yEah23aq8ykKBQbZyUafMoqbOAsmrLqDWnbHWdNpRE5BrMOgEQmn1C0ugDhWZLpEz7jpJO/1DWHBLUOg3nLetMBm9VRPEAw8NocA/ih4wGYhuYVRjbiLkR3QBNCwJ6K6YC70YJsfH5cBk2YDrFDGGUS2SMIEKNelQKTsM6nRGZqFGDh1ismjFTZlwcqXpS7JBRD1bWUdgABhuGDNoD4Q0xMiBedcaq8PlGGGeEzgDaUFLlbIVRAr5zJEGs+A6kMqmhU8mtnCMYxUnEMARCUEZ6SCkwYzorYISYqgdpYEOYWOoBPpNMcagS6SqNXV6uf7s1UMtUpbDmFWqP8AAdUrcImAIAAA==') format('woff2'),
  url('../font/myicon/layui-icon.woff?t=1608260815957') format('woff'),
  url('../font/myicon/layui-icon.ttf?t=1608260815957') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../font/myicon/layui-icon.svg?t=1608260815957#layui-icon') format('svg'); /* iOS 4.1- */
}
/* 
.layui-icon {
  font-family: "layui-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} */

/* .icon-SearchUser:before {
  content: "\e75c";
} */

.layui-icon-SearchUser:before { content: "\e75c"; }

